Bug 15573 - Anaconda traceback during test-plan install: 50MB /usr
Summary: Anaconda traceback during test-plan install: 50MB /usr
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard: Winston gold
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-06 19:00 UTC by Jay Turner
Modified: 2015-01-07 23:41 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-30 14:02:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda traceback (from floppy) (761 bytes, text/plain)
2000-08-06 19:04 UTC, Glen Foster
no flags Details
Traceback: not enough space in /usr (766 bytes, text/plain)
2000-08-29 18:23 UTC, Andrea Borgia
no flags Details

Description Glen Foster 2000-08-06 19:00:02 UTC
During installer test-case #19, disk druid was used to set up a rather
large / partition but only 50Mb available on /usr -- an everything install
was selected and anaconda did very well right up to the point where the
dialog box pops up saying "there isn't enough memory for /usr and it will
have to be increased to 1760Mb".

Pressing the OK button causes a traceback that I'll attach to this defect.

Test was run on a Compaq AP/500 (SMP) in the test-lab, if it matters.

Comment 1 Glen Foster 2000-08-06 19:04:51 UTC
Created attachment 2136 [details]
Anaconda traceback (from floppy)

Comment 2 Glen Foster 2000-08-06 19:06:16 UTC
This defect is considered MUST-FIX for Winston Gold-release

Comment 3 Erik Troan 2000-08-10 19:43:00 UTC
Fixed for RC1.

Comment 4 Andrea Borgia 2000-08-29 18:21:55 UTC
Tried installing RC2 and /usr was 60mb short of what was needed.
Got a traceback... granted, it's not the same situation as the testcase, but in both situations
space was insufficient.

Comment 5 Andrea Borgia 2000-08-29 18:23:21 UTC
Created attachment 3082 [details]
Traceback: not enough space in /usr

Comment 6 Brock Organ 2000-08-30 14:02:55 UTC
verified ... I have seen the traceback you describe in internal interim builds,
however it is resolved in the final release ... thanks for your report!

The final release does not have this problem, it fails gracefully:

TUI: "The kernel was unable to read ... please reboot your system"
GUI: "You need more space ..." and returns to the ready to install screen


Note You need to log in before you can comment on or make changes to this bug.